.main{
    border: 3px solid #fff;
    padding: 20px;
  }
  
  .left {
    width: 15%;
    float: left;
    padding: 5px;
    border: 2px solid gray;
  }
  
  .tittle{
    font-family: "Lucida Console";
    color: rgb( 37, 65, 23 );
  }
  
  a {
    float: left; 
    color: rgb( 37, 65, 23 );
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }